Endpoint Vulnerability

Ubuntu Security Notice USN-3164-1

Description

Exim could be made to expose private DKIM signing keys.

Affected Products

exim4 - Exim is a mail transport agent

References

CVE-2016-9963,